version: 0.3.6
files:
  - url: blame-win-x64.exe
    sha512: 3H+DmpKgWmgYfG1Pz3dRSG86yhEgK5V0pCHNbvPb+IG6HAC9q2TRYySbLtGBJ/t/gA+sJ0M9s5lnSlSnh2m2yw==
    size: 225269069
path: blame-win-x64.exe
sha512: 3H+DmpKgWmgYfG1Pz3dRSG86yhEgK5V0pCHNbvPb+IG6HAC9q2TRYySbLtGBJ/t/gA+sJ0M9s5lnSlSnh2m2yw==
releaseDate: '2026-06-18T23:16:59.549Z'
